/*
Theme Name: Eduma-Child
Theme URI: http://educationwp.thimpress.com/
Author: ThimPress
Author URI: https://thimpress.com
Template: eduma
Version: 1.0.0
Text Domain: eduma-child
*/
/* import parent styles */
/*Child Css*/


@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.register-pop.thim-register-now-form {
    margin: 0;
    float: inherit;
}
.multi-sel-message {
    font-size: 11px;
    font-style: italic;
    line-height: 11px;
}
.register-form-label {
	font-size: 14px;
	line-height: 1.7em;
	color: #666;
}
.pt-style-courses{
 color: #fff;
}
.pt-style-courses .course-detail .course-title{
	margin-bottom: 5px;
    line-height: 30px;
    list-style: none;
	color: #999;
	font-size: 13px;
	font-family: 'Roboto';
	font-weight: 400;
	margin-top: 0;
}
.pt-address p{
	margin-bottom: 10px;
}
body footer#colophon .thim-social{
	margin-top: 0;
}
.footer{
	text-align: left;
	color: #fff;
	padding: 20px;
}
.footer-bottom{
	background-color: #000;
	position: fixed;
	border-top: 1px solid #000;
}
.footer-bottom-content{
	background-color: #000;
	text-align: center;
	color: #fff;
	padding: 10px 0;
}
.footer-bottom-content a{
	color:#fff;
}
.footer-bottom-content p{
font-size: 13px;
color: #999;
	
}
.home-courses {
    position: relative;
    z-index: 11;
}

#masthead .fixed-top{
	background: rgb(0 0 0 / 51%);
}
.hidden{
	display: none;
}
.site-header, .site-header.header_v2 .width-navigation{
	background: rgb(0 0 0 / 62%) !important;
}
.site-header.affix, .site-header.header_v2.affix, .width-navigation.affix {
	background: #fff !important;
	
}
.footer-sticky-banner {
    background-image: url(https://nextbridgeinstitute.presstigers.dev/wp-content/uploads/2022/08/sticky-banner-02-ai-scaled.jpg);
    padding: 15px 40px 30px 40px !important;
    z-index: 999;
    background-size: cover;
    background-repeat: no-repeat;
}
.footer-sticky-banner h2 {
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-weight: 400;
    font-size: 40px;
    margin: 0;
}
.footer-sticky-banner p {
	font-family: 'Poppins', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    margin: 0;
    line-height: 100%;
    font-weight: 400;
    letter-spacing: 1px;
}
.footer-sticky-banner a {
    font-family: 'Poppins', sans-serif;
    background-color: #000;
    color: #ffb606;
    width: 100%;
    display: block;
    text-align: center;
    padding: 15px 0;
    font-weight: 700;
    font-size: 30px;
    border-radius: 5px;
    margin-top: 25px;
}
.footer-sticky-banner .wpb_content_element {
    margin: 0;
}
.pum-close.popmake-close {
    background-image: url(https://nextbridgeinstitute.presstigers.dev/wp-content/uploads/2022/08/close.png);
    background-size: 35px;
    background-repeat: no-repeat;
    background-position: center;
	right: 15px !important;
}
.pum-close.popmake-close i{
    visibility: hidden;
	opacity: 0;
}
.pum-close.popmake-close:hover,
.pum-close.popmake-close:focus,
.pum-close.popmake-close:active{
    visibility: visible !important;
    opacity: 1 !important;
    z-index: 999;
    background-image: url(https://nextbridgeinstitute.presstigers.dev/wp-content/uploads/2022/08/close.png);
    background-size: 35px;
    background-repeat: no-repeat;
    background-position: center;
}
@media(min-width: 320px) and (max-width: 767px){
	.footer-sticky-banner h2 {
    	font-size: 24px;
    	line-height: 125%;
    	margin-bottom: 15px;
	}
	.pum-close.popmake-close {
    	background-size: 20px;
    	right: 0 !important;
    	top: 10% !important;
	}
	.footer-sticky-banner p {
    	font-size: 16px;
    	line-height: 130%;
	}
	.footer-sticky-banner a {
    	width: auto;
    	display: inline-block;
    	padding: 15px;
    	font-size: 20px;
    	margin-top: 10px;
	}
}